'use strict';

var angular = require('angular');
require('./controllers/MeetGroupCtrl');
require('./services/MeetService');
require('./services/Meet');
require('./services/MeetRemoteService');
require('./routes');

module.exports = angular.module('meet');
